<?php
echo "<div class='mb-3 lateral_field lateral_field_$id' >\n";
echo "<div class='item-label item-label-".$id." ff-bold-primary'>\n";
echo $item->getParam($id,"label");
echo "</div>\n<div class='item-content-$id'>";

$urls=extractUrls( $item->get($id) );
foreach($urls as $url){
    $parts=parse_url($url);
    echo "Lien vers <a href=\"".$item->get($id)."\" >".$parts['host']."</a><br>";
}
echo "</div></div>";
?>